<firma>
  <logos>
    <item>
      <link clase="small" href="http://www.netbsd.org/">
	      <imagen src="./images/pnetbsd.gif" alt="NetBSD inside" />
      </link>
    </item>
    <item>
      <link clase="small" href="http://validator.w3.org/check/referer">
	      <imagen src="./images/valid-xhtml10.jpeg"
        alt="Valid XHTML!" />
      </link>
    </item>
    <item>
      <link clase="small" href="http://jigsaw.w3.org/css-validator/">
	      <imagen src="./images/vcss.jpeg"
        alt="Valid CSS!" />
      </link>
    </item>
    <item>
      <link clase="small" href="http://www.anybrowser.org/">
	      <imagen src="./images/pany.gif" alt="Best viewed with any browser!" />
      </link>
    </item>
    <item>
      <link clase="small" href="http://xmlsoft.org/XSLT/">
	      <imagen src="./images/libxslt-logo.png" alt="libxslt powered" />
      </link>
    </item>
  </logos>
</firma>

